* {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    body {
      font-family: 'Poppins', sans-serif;
      background: #ffffff;
      color: #111;
      line-height: 1.6;
    }

    a {
      text-decoration: none;
      color: inherit;
    }

    .container {
      width: 90%;
      max-width: 1300px;
      margin: auto;
    }

    /* HEADER */

    header {
      width: 100%;
      background: #fff;
      padding: 10px 0;
      border-bottom: 1px solid #eee;
      position: sticky;
      top: 0;
      z-index: 1000;
    }    

    header .side-menu-close{
        display: none;
    }

    .navbar {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .logo {
      display: flex;
      align-items: center;
      gap: 12px;
    }

    .logo img {
      width: 175px;
    }

    .logo h2 {
      font-size: 24px;
      font-weight: 700;
    }

    nav ul {
      display: flex;
      list-style: none;
      gap: 30px;
    }

    nav ul li a {
      font-size: 15px;
      font-weight: 500;
      transition: 0.3s;
    }

    nav ul li a:hover {
      color: #c9a13b;
    }

    .btn {
      background: #c9a13b;
      color: #fff;
      padding: 12px 24px;
      border-radius: 8px;
      font-weight: 600;
      transition: 0.3s;
      display: inline-block;
    }

    .btn:hover {
      background: #000;
    }

    /* HERO */

    /* .hero {
      padding: 80px 0;
      background: linear-gradient(to right, #000 45%, transparent),
      url('https://images.unsplash.com/photo-1441986300917-64674bd600d8?q=80&w=2070&auto=format&fit=crop');
      background-size: cover;
      background-position: center;
      color: #fff;
    } */

    .hero {
        position: relative;
        padding: 80px 0;
        color: #fff;
        overflow: hidden;
    }

    .hero-container{
        width: 90%;
        margin: auto;
        max-width: 1300px; 
    }

    .hero-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: -2;
    }

    /* black overlay */
    .hero::before {
        content: "";
        position: absolute;
        inset: 0;
        background: linear-gradient(to right, #000 45%, transparent);
        z-index: -1;
    }

    .hero-content {
      width: 50%;
    }

    .hero h1 {
      font-size: 70px;
      line-height: 1.1;
      margin-bottom: 20px;
      font-weight: 700;
    }

    .hero span {
      color: #c9a13b;
    }

    .hero p {
      font-size: 18px;
      margin-bottom: 35px;
      color: #ddd;
    }

    .hero-buttons {
      display: flex;
      gap: 20px;
    }

    .outline-btn {
      border: 1px solid #fff;
      padding: 12px 24px;
      border-radius: 8px;
      transition: 0.3s;
    }

    .outline-btn:hover {
      background: #fff;
      color: #000;
    }

    /* STATS */

    .stats {
      padding: 60px 0 0;
      background: #fff;
    }

    .stats-grid {
      display: grid;
      grid-template-columns: repeat(4,1fr);
      gap: 30px;
    }

    .stat-box {
      text-align: center;
      padding: 30px;
      border: 1px solid #eee;
      border-radius: 14px;
      transition: 0.3s;
    }

    .stat-box:hover {
      transform: translateY(-8px);
      box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    }

    .stat-box h2 {
      font-size: 42px;
      color: #c9a13b;
    }

    .stat-box p {
      font-weight: 500;
      margin-top: 10px;
    }

    /* ABOUT */

    .about {
      padding: 60px 0;
    }

    .about-grid {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 70px;
      align-items: center;
    }

    .about img {
      width: 100%;
      border-radius: 20px;
    }

    .section-title {
      font-size: 48px;
      margin-bottom: 25px;
      line-height: 1.2;
    }

    .gold {
      color: #c9a13b;
    }

    .about p {
      color: #555;
      margin-bottom: 18px;
    }

    /* BRANDS */

    .brands {
      padding: 60px 0;
      background: #f8f8f8;
    }

    .brands h2 {
      text-align: center;
      margin-bottom: 30px;
      font-size: 36px;
    }

    .brand-grid {
      display: grid;
      grid-template-columns: repeat(4,1fr);
      gap: 25px;
    }

    .brand-box {
      background: #fff;
      padding: 10px;
      border-radius: 16px;
      text-align: center;
      transition: 0.3s;
      display: flex;
      align-items: center;
      justify-content: center;
      border: 1px solid #eee;
    }

    .brand-box:hover {
      transform: translateY(-8px);
    }

    /* SERVICES */

    .services {
      padding: 60px 0;
      background: #000;
      color: #fff;
    }

    .services h2 {
      font-size: 36px;
      text-align: center;
      margin-bottom: 30px;      
    }

    .services h5 {
      color: #c9a13b;
      font-size: 16px;
      margin-bottom: 0;      
      text-align: center;      
      text-transform: uppercase;
    }

    .service-grid {
      display: grid;
      grid-template-columns: repeat(4,1fr);
      gap: 30px;
    }

    .service-box {
      background: #111;
      padding: 30px 30px;
      border-radius: 18px;
      border: 1px solid #222;
      transition: 0.3s;
    }

    .service-box:hover {
      border-color: #c9a13b;
      transform: translateY(-8px);
    }

    .service-box img {
      margin-bottom: 15px;
    }

    .service-box h3 {
      font-size: 16px;
      margin-bottom: 5px;
      color: #FFF;
    }

    .service-box p {
      color: #ccc;
      font-size: 14px;
    }


    /* EXPERIENCE */
    .experience {
      padding: 60px 0;
    }

    .experience h2 {
      font-size: 36px;
      text-align: center;
      margin-bottom: 30px;      
    }

    .experience .slider-img{
        margin-right: 15px;
    }

    /* CONTACT */

    .contact {
      padding: 40px 0;
      background: #f8f8f8;
    }

    .contact-box {
        gap: 2rem;
        display: grid;
        align-items: center;
        grid-template-columns: 3fr 3fr 3fr 2fr;
    }

    .contact p {
      gap: 1rem;
      color: #555;
      display: flex;
      position: relative;
      align-items: center;
    }

    .contact p::after{
        right: 0;
        width: 1px;
        content: '';        
        height: 50px;        
        position: absolute;                
        background-color: #C5C5C5;
    }

    .contact p a{
      transition: all ease-in-out .5s;
    }

    .contact p a:hover{
      color: #c9a13b;
    }

    .contact .contactbtn{
      text-align: right;
    }
    

    /* FOOTER */

    footer {
      font-size: 14px;
      color: #fff;
      background: #000;   
      padding: 40px 0 20px;         
    }

    footer .footer-box{
        gap: 3rem;
        display: grid;
        grid-template-columns: repeat(3,1fr);
    }

    footer .footer-logo{
        margin-bottom: 5px;
    }

    footer h4{
        font-weight: 500;
        color: #c9a13b;   
        font-size: 16px;
        margin-bottom: 10px;
    }

    footer .quick_links{
        display: grid;
        grid-template-columns: repeat(2,1fr);  
    }    

    footer .quick_links ul{
        list-style: none;
    }

    footer .quick_links ul li a{
        margin-bottom: 5px;
        display: inline-block;        
        transition: all ease-in-out .5s;
    }

    footer .quick_links ul li a:hover{
        color: #c9a13b;
        padding-left: 5px;
    }

    footer .copyright{
        margin-top: 40px;
        padding-top: 20px;
        text-align: center;        
        border-top: 1px solid #c9a13b;
    }

    footer .social_media{
        gap: 1rem;
        display: flex;
        list-style-type: none;
    }

    footer .social_media li a{
        width: 40px;
        height: 40px;
        line-height: 45px;
        text-align: center;
        border-radius: 5px;
        display: inline-block;        
        border: 2px solid #FFF;
        transition: all ease-in-out .5s;
    }

    footer .social_media li a:hover{           
        border-color: #c9a13b;        
        background-color: #c9a13b;        
        transform: translateY(-3px);
    }

    footer .social_media li img{
        width: 18px;
    }

    /* RESPONSIVE */

    @media(max-width: 992px) {

      .hero-content {
        width: 100%;
      }

      .hero h1 {
        font-size: 52px;
      }

      header .partner-btn{
        display: none;
      }

      header .side-menu-close{
        display: flex;
      }

      .about-grid,
      .stats-grid,
      .brand-grid,
      .service-grid {
        grid-template-columns: 1fr 1fr;
      }

      .desktop-nav {
        display: none;
      }
    }

    @media(max-width: 768px) {

      .hero {
        padding: 60px 0;
      }

      .hero h1 {
        font-size: 42px;
      }

      .about-grid,
      .stats-grid,
      .brand-grid,
      .service-grid {
        grid-template-columns: 1fr;
      }

      .section-title,
      .services h2,
      .brands h2,
      .contact h2 {
        font-size: 34px;
      }

      .contact p::after {
        display: none;
      }

      .contact-box {
        padding: 20px 0px;
        grid-template-columns: 1fr;
      }

      .contact .contactbtn{
        text-align: left;
      }

      footer .footer-box{
        grid-template-columns: 1fr;
      }
    }
